# Production Auto Post-Inventory

This module allows the user to set to automatic the post inventory step in a manufacturing order. Having this option activated, the inventory will be automatically posted after some quantity has been produced without the need of completing the whole manufacturing order.

There is also to post inventory by cron job. This is useful when posting inventory immediatelly take long time to process.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

In Manufacture -> Settings a new checkbox is added:

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Eficent

## Contributors

- Adria Gil Sorribes <adria.gil@eficent.com>
- Lorenzo Battistini <lb@takobi.online>
- Kitti U. <kittiu@ecosoft.co.th>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/manufacture project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.